@charset "UTF-8";
/* CSS Document */


/* --------------------
 PC
----------------------- */
@media only screen and (min-width:900px) {
/*@media only screen and (min-width:768px) {*/
p{
    text-align:justify;
    font-size:16px;
	line-height: 1.4;
}


/* BASE
--------------------- */


/* HEADER
	--------------------- */

.button_color_no{
	clear: both;
	width: 100%;
}

.button_color_no .button_in p{
	text-align: center;
	margin: 0 auto;
	padding: 0 0 30px;
	width:560px;
}

.button_color_no .button_in p img{
	width: 100%;
}

.button{
	clear: both;
	width: 100%;
	background-color: #91E5FF;
}

.button_in p{
	text-align: center;
	margin: 0 auto;
	padding: 35px 0 30px;
	width:560px;
}

.button_in p img{
	width: 100%;
}

main{
	/*background:url(../img/bk_02.png) no-repeat 0 57%;*/
}

/* example
	--------------------- */
#example{
	width: 900px;
	margin: 0 auto 0;
}

#example p.example_pc_sp{
	display: none;
}



/* cost
	--------------------- */
#cost{
	clear: both;
	width: 850px;
	margin: 40px auto 55px;
}

#cost h2{
	clear: both;
	font-size: 26px;
	font-weight: bold;
	margin: 0 0 20px 0;
	color: #545454;
}

#cost .cost_left{
	width: 120px;
	float: left;
	margin-left: 20px;
}

#cost .cost_right{
	float: right;
	width: 710px;
}

#cost .cost_right .cost_right_in .cost_right_in_box1{
	float: left;
	width: 430px;
	margin: 10px 0 0 0;
}

#cost .cost_right .cost_right_in .cost_right_in_box1 dl dt{
	border-bottom: 1px solid #000;
	margin: 20px 0 0 0;
}

#cost .cost_right .cost_right_in .cost_right_in_box1 dl dt span.orange{
	height: 60px;
	line-height: 60px;
	border: 1px solid #E36432;
	text-align: center;
	color: #E36432;
	margin: 25px 0 0 0;
	font-size: 22px;
	font-weight: bold;
	padding: 5px 15px;
}

#cost .cost_right .cost_right_in .cost_right_in_box1 dl dd{
	border-bottom: 1px solid #000;
	line-height: 33px !important;
	padding:0.2em 0;
}

#cost .cost_right .cost_right_in .cost_right_in_box1 dl dd br.br_no{
	display:none;
}

#cost .cost_right .cost_right_in .cost_right_in_box1 dl dd.color_dd{
	color: #E36432;
}

#cost .cost_right .cost_right_in .cost_right_in_box2{
	float: right;
	width: 245px;
	height: auto;
	margin: 10px 0 0 0;
}

#cost .cost_right .cost_right_in .cost_right_in_box2 p.cost＿50{
}

#cost .cost_right .cost_right_in .cost_right_in_box2 p.cost＿50 img{
	width: 100%;
	height: auto;
}

#cost .cost_right p.cost_p{
	line-height: 23px;
	margin-top:5px;
	font-size:15px;
}

#cost .cost_right p.cost_sp{
	display:none;
}


/* test
	--------------------- */
#test{
	width: 840px;
	margin: 40px auto 0;
	clear: both;
	}

#test h3{
	font-size: 25px;
	background-color: #57AAD5;
	text-align: center;
	padding: 0.3em 0;
	color: #fff;
	border-radius: 10px;
	font-weight: bold;
	margin-bottom: 10px;
}

#test p.test_txt{
	margin-bottom: 30px;
}

#test h2{
	clear: both;
	font-size: 26px;
	font-weight: bold;
	margin: 0 0 20px 0;
	color: #545454;
}

#test .test_box01{
	margin: 0 0 50px 0;
}

#test .test_box01 .test_left{
	float: left;
	width: 250px;
}

#test .test_box01 .test_left ul{
	margin: 0 0 15px 0;
}

#test .test_box01 .test_left ul li{
	line-height: 22px;
}

#test .test_box01 .test_right{
	float: right;
	padding: 10px;
}

#test .test_right .test_sp{
	display:none;
}


/* comparison
	--------------------- */
#comparison{
	clear: both;
	width: 100%;
	margin: 0 auto 10px;
	background-color: #E3F3FF;
	padding: 20px 0;
}

#comparison_in{
	width: 790px;
	margin: 40px auto 10px;
}

#comparison h2{
	clear: both;
	font-size: 26px;
	font-weight: bold;
	margin: 0 0 20px 0;
	color: #545454;
	text-indent: -1em;
}

#comparison p{
	margin: 0 0 30px 0;
}

#comparison p.table_center{
	text-align: center;
}


/* voice
	--------------------- */
#voice{
	width: 840px;
	margin: 40px auto 40px;
}

#voice .voice_in_left{
	float:left;
}

#voice .voice_in_right{
	width: 200px;
	float:right;
}

#voice .voice_in_box01{
	background-color: #FCFCC9;
	padding: 1.1em 1em;
	border-radius: 20px;
	margin: 0 0 20px 0;
}

#voice .voice_in_right img{
	width: 100%;
}

#voice h2{
	clear: both;
	font-size: 26px;
	font-weight: bold;
	margin: 0 0 30px 0;
	color: #545454;
}

#voice .voice_left{
	width: 105px;
	float: left;
	clear: both;
	margin: 0 0 0 0;
}

#voice .voice_left p{
	font-size: 12px;
	line-height: 14px;
	text-align: center;
}

#voice .voice_left img{
	width: 85%;
	margin-bottom:5px;
}

#voice .voice_right{
	width: 480px;
	float: left;
	margin: 0 0 0 10px;
}

#voice br.title_voice{
	display: none;
}

#voice p.voice_title{
	font-size: 19px;
	color: #FD9F4D;
	font-weight: bold;
	margin-bottom:5px;
}

footer p{
	text-align: center;
	font-size:12px;
	margin:10px 0;
}

}
